@import "src/assets/sass/_variables.scss"

*
  font-family: "Arial Narrow"
  margin: 0
  padding: 0

.bg-titles
  background-color: $blue !important

.aspect-radio
  object-fit: cover

.bg-body
  background-repeat: repeat, repeat
  background-image: url('../images/fdo-pagina.jpeg')

.general-contenti
  padding: 0 12px !important

.btn
  border-radius: 0px !important

.btn-primary
  background-color: $blue !important
  border: solid 1px $blue-dark !important

  &:hover
    background-color: $blue-dark !important
    border: solid 1px $blue !important


@media (min-width: $lg)
  .general-content
    margin-left: -12px !important

  .general-contenti
    padding: 0  !important
